# Uses of Enum Class
org.apache.sysds.lops.DeCompression.CompressConfig

Packages that use DeCompression.CompressConfig
Package
Description
org.apache.sysds.lops

## Uses of DeCompression.CompressConfig in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return DeCompression.CompressConfig
Modifier and Type
Method
Description
`static DeCompression.CompressConfig`
DeCompression.CompressConfig.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DeCompression.CompressConfig[]`
DeCompression.CompressConfig.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.